# Scripting

## How to script like imskyyc
Make something.
Hate it.
Delete it.
Make it better.
Rescript it a year later.
Cry.
Make something new.
Hate it.
Delete it.
Make it better.
Rescript it a year later.
Cry.
Make something new.
Hate it.
Delete it.
Make it better.
Rescript it a year later.
Cry.
Make something new.
Hate it.
Delete it.
Make it better.
Rescript it a year later.
Cry.
Make something new.
Hate it.
Delete it.
Make it better.
Rescript it a year later.
Cry.
Make something new.
Hate it.
Delete it.
Make it better.
Rescript it a year later.
Cry.
Make something new.
Hate it.
Delete it.
Make it better.
Rescript it a year later.
Cry.
Make something new.
Hate it.
Delete it.
Make it better.
Rescript it a year later.
Cry.
Make something new.
Hate it.
Delete it.
Make it better.
Rescript it a year later.
Cry.
Make something new.
Hate it.
Delete it.
Make it better.
Rescript it a year later.
Cry.
Make something new.
Hate it.
Delete it.
Make it better.
Rescript it a year later.
Cry.
Make something new.
Hate it.
Delete it.
Make it better.
Rescript it a year later.
Cry.
Make something new.
Hate it.
Delete it.
Make it better.
Rescript it a year later.
Cry.
Make something new.
Hate it.
Delete it.
Make it better.
Rescript it a year later.
Cry.
Make something new.
Hate it.
Delete it.
Make it better.
Rescript it a year later.
Cry.
Make something new.
Hate it.
Delete it.
Make it better.
Rescript it a year later.
Cry.
Make something new.
Hate it.
Delete it.
Make it better.
Rescript it a year later.
Cry.
Make something new.
Hate it.
Delete it.
Make it better.
Rescript it a year later.
Cry.
Make something new.
Hate it.
Delete it.
Make it better.
Rescript it a year later.
Cry.
Make something new.
Hate it.
Delete it.
Make it better.
Rescript it a year later.
Cry.
Make something new.
Hate it.
Delete it.
Make it better.
Rescript it a year later.
Cry.
Make something new.
Hate it.
Delete it.
Make it better.
Rescript it a year later.
Cry.
Make something new.
Hate it.
Delete it.
Make it better.
Rescript it a year later.
Cry.
Make something new.
Hate it.
Delete it.
Make it better.
Rescript it a year later.
Cry.
Make something new.
Hate it.
Delete it.
Make it better.
Rescript it a year later.
Cry.
Make something new.
Hate it.
Delete it.
Make it better.
Rescript it a year later.
Cry.
Make something new.
Hate it.
Delete it.
Make it better.
Rescript it a year later.
Cry.
Make something new.
Hate it.
Delete it.
Make it better.
Rescript it a year later.
Cry.
Make something new.
Hate it.
Delete it.
Make it better.
Rescript it a year later.
Cry.
Make something new.
Hate it.
Delete it.
Make it better.
Rescript it a year later.
Cry.
Make something new.
Hate it.
Delete it.
Make it better.
Rescript it a year later.
Cry.
Make something new.
Hate it.
Delete it.
Make it better.
Rescript it a year later.
Cry.
Make something new.
Hate it.
Delete it.
Make it better.
Rescript it a year later.
Cry.
Make something new.
Hate it.
Delete it.
Make it better.
Rescript it a year later.
Cry.
Make something new.
Hate it.
Delete it.
Make it better.
Rescript it a year later.
Cry.
Make something new.
Hate it.
Delete it.
Make it better.
Rescript it a year later.
Cry.
Make something new.
Hate it.
Delete it.
Make it better.
Rescript it a year later.
Cry.
Make something new.
Hate it.
Delete it.
Make it better.
Rescript it a year later.
Cry.
Make something new.
Hate it.
Delete it.
Make it better.
Rescript it a year later.
Cry.
Make something new.
Hate it.
Delete it.
Make it better.
Rescript it a year later.
Cry.
Make something new.
Hate it.
Delete it.
Make it better.
Rescript it a year later.
Cry.
Make something new.
Hate it.
Delete it.
Make it better.
Rescript it a year later.
Cry.
Make something new.
Hate it.
Delete it.
Make it better.
Rescript it a year later.
Cry.
Make something new.
Hate it.
Delete it.
Make it better.
Rescript it a year later.
Cry.
Make something new.
Hate it.
Delete it.
Make it better.
Rescript it a year later.
Cry.
Make something new.
Hate it.
Delete it.
Make it better.
Rescript it a year later.
Cry.
Make something new.
Hate it.
Delete it.
Make it better.
Rescript it a year later.
Cry.
Make something new.
Hate it.
Delete it.
Make it better.
Rescript it a year later.
Cry.
Make something new.
Hate it.
Delete it.
Make it better.
Rescript it a year later.
Cry.
Make something new.
Hate it.
Delete it.
Make it better.
Rescript it a year later.
Cry.
Make something new.
Hate it.
Delete it.
Make it better.
Rescript it a year later.
Cry.
Make something new.
Hate it.
Delete it.
Make it better.
Rescript it a year later.
Cry.
Make something new.
Hate it.
Delete it.
Make it better.
Rescript it a year later.
Cry.
Make something new.
Hate it.
Delete it.
Make it better.
Rescript it a year later.
Cry.
Make something new.
Hate it.
Delete it.
Make it better.
Rescript it a year later.
Cry.
Make something new.
Hate it.
Delete it.
Make it better.
Rescript it a year later.
Cry.
Make something new.
Hate it.
Delete it.
Make it better.
Rescript it a year later.
Cry.
Make something new.
Hate it.
Delete it.
Make it better.
Rescript it a year later.
Cry.
Make something new.
Hate it.
Delete it.
Make it better.
Rescript it a year later.
Cry.
Make something new.
Hate it.
Delete it.
Make it better.
Rescript it a year later.
Cry.
Make something new.
Hate it.
Delete it.
Make it better.
Rescript it a year later.
Cry.
Make something new.
Hate it.
Delete it.
Make it better.
Rescript it a year later.
Cry.
Make something new.
Hate it.
Delete it.
Make it better.
Rescript it a year later.
Cry.
Make something new.
Hate it.
Delete it.
Make it better.
Rescript it a year later.
Cry.
Make something new.
Hate it.
Delete it.
Make it better.
Rescript it a year later.
Cry.
Make something new.
Hate it.
Delete it.
Make it better.
Rescript it a year later.
Cry.
Make something new.
Hate it.
Delete it.
Make it better.
Rescript it a year later.
Cry.
Make something new.
Hate it.
Delete it.
Make it better.
Rescript it a year later.
Cry.
Make something new.
Hate it.
Delete it.
Make it better.
Rescript it a year later.
Cry.
Make something new.
Hate it.
Delete it.
Make it better.
Rescript it a year later.
Cry.
Make something new.
Hate it.
Delete it.
Make it better.
Rescript it a year later.
Cry.
Make something new.
Hate it.
Delete it.
Make it better.
Rescript it a year later.
Cry.
Make something new.
Hate it.
Delete it.
Make it better.
Rescript it a year later.
Cry.
Make something new.

## How to script like Coasterteam
Scripting!

## How to script like TheGreatOmni
Since when does Omni script?

## How to script like Csdi
Scripting!

## How to script like Supremo_miguel
Scripting!

## How to script like Spartanlord456
Scripting!

## How to script like Piezoelectric
Scripting!
